<html>
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    <div class="login-area">
    <div class="color">   
    <div class="parent">
    <font class="center" color="white">ユーザ名さん</font>
    <font class="right" color="btn btn-danger">ログアウト</font>
    </div>
    </div>
    
    
<h1 class="title">ユーザ情報詳細参照</h1>
     <div class="login-area">
          <div class="form-group row">
    <label class="col-sm-3 col-form-label">ログインID</label>
    <div class="col-sm-9">
      ログインID
    </div>
  </div>
    
         <div class="form-group row">
    <label class="col-sm-3 col-form-label">ユーザ名</label>
    <div class="col-sm-9">
      名前
    </div>
    </div>
    
    <div class="form-group row">
    <label class="col-sm-3 col-form-label">生年月日</label>
    <div class="col-sm-9">
      1000年10月10日
    </div>
        </div>
    
    <div class="form-group row">
    <label class="col-sm-3 col-form-label">登録日時</label>
    <div class="col-sm-9">
      1111年11月11日　11：11
    </div>
        </div>
    
    <div class="form-group row">
    <label class="col-sm-3 col-form-label">更新日時</label>
    <div class="col-sm-9">
      2000年20月20日　20：20
    </div>
    </div>
         
            
         <a href="#" class="text-decoration-none">戻る</a>
         </div>
    
        </div>
      </body>
</html>